<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable filter="Default">
  <columns>
   <connections preferredWidth="127" />
   <irq preferredWidth="34" />
  </columns>
 </systemtable>
 <clocktable>
  <columns>
   <clockname preferredWidth="235" />
   <clocksource preferredWidth="235" />
   <frequency preferredWidth="220" />
  </columns>
 </clocktable>
 <library
   expandedCategories="Library/Peripherals,Library/Peripherals/Display,Library/Peripherals/Microcontroller Peripherals,Library,Project" />
 <window width="1101" height="932" x="793" y="72" />
 <hdlexample language="VHDL" />
</preferences>
